// by Tie@fy3 hehe
#include <ansi.h>
int main(object me, string str)
{
	string output;
        if(me->is_busy())
        return notify_fail("斕珋婓淏疆﹝\n");

        me->add("jing",-10);
        me->start_busy(2);

    output = HIR"∴ "HIW"抎膛II"HIR" ∴"HIG" 朸抎埤\n" NOR; 
    output += ""HIW"岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸\n"NOR"";   
    output += QUEST_D->dyn_quest_list();  
    output += ""HIW"岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸岸"HIW" 抎膛II"HIW" 岸岸岸岸\n\n"NOR""; 

	me->start_more(output);
	return 1;
}

int help(object me)
{
	write(@HELP
硌鍔跡宒: hytask
眈壽恅璃: help tasks

涴跺硌鍔岆蚚懂腕眭醴ヶ腔垀衄朸抎.

HELP
	);
	return 1;
}
